.rouge-insa {
    color: #E42618;
}

.gris-insa {
    color: #5F6062;
}

/* NÃ©cessaire pour garantir le placement du pied de page. */
html, body {
    height: 100%;
}

/* NÃ©cessaire pour garantir le placement du pied de page. */
#container {
    position: relative;
    min-height: 100%;
}

.en-tÃªte {
    white-space: nowrap;
    padding: 10px 0 10px 0;
    background: url("../img/top_bg.svg") center no-repeat;
}

#title > h1 {
    font-family: "Century", serif;
    font-size: 50px;
    color: #5f6062;
}

#title > h1 > a {
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    text-decoration: none;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.btn-group {
    display: flex;
}

.dt-bootstrap label {
    padding: 10px 10px 0 10px;
}

.dt-bootstrap .dataTables_info, .pagination {
    padding: 0 10px 0 10px;
}

.grey {
    filter: grayscale(100%); /* Firefox */
    -webkit-filter: grayscale(100%); /* autres navigateurs */
    -webkit-transition: -webkit-filter 0.2s linear;
    -moz-transition: filter 0.2s;
    -ms-transition: filter 0.2s;
    -o-transition: filter 0.2s;
    transition: filter 0.2s, -webkit-filter 0.2s;
}

.grey:hover {
    filter: grayscale(0%); /* Firefox */
    -webkit-filter: grayscale(0%); /* autres navigateurs */
}

/********** Pied de page ***********/

.pied-de-page {
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    height: 60px; /* Si surchargÃ©, penser Ã  surcharger Ã©galement le "spacer" ci-dessous. */
    width: 100%;
    overflow: auto;
    text-align: center;
    vertical-align: middle;
}

/* NÃ©cessaire pour l'affichage correct du pied de page pour toutes les tailles de fenÃªtre. */
#spacer {
    width: 200px;
    height: 60px;
    float: left;
    display: inline-block
}

.pied-de-page a {
    color: #FF542F;
    text-decoration: underline;
}

.pied-de-page img {
    padding-left: 100px;
    padding-top: 20px;
}

.bouton {
    display: inline-block;
    height: 25px;
    background-color: #5f6062;
    color: white;
    padding: 4px 6px 0 6px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    font-size: small;
    text-decoration: none !important;
    margin: 0 0 5px 25px;
    border: none;
}

.bouton:hover {
    text-decoration: none !important;
    color: white !important;
    text-shadow: 0 0 2px white;
}

.bouton:before {
    background-image: url("../img/btn.svg");
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    height: 25px;
    width: 25px;
    content: "";
    overflow: visible;
    position: absolute;
    left: -25px;
    top: 0;
}

/* Couleur de bouton de test. */
.btn-test {
    color: #FFFFFF;
    background-color: #720e9e;
    border-color: #450361;
}

.btn-test:hover {
    color: #FFFFFF;
    background-color: #59077c;
}

/* Je suis cachÃ©! */
.cachÃ© > div {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.2s linear;
}

.cachÃ©:hover > div {
    visibility: visible;
    opacity: 1;
}



#title > h1 {
    font-family: Oleo Script, serif;
    font-size: 2em;
    color: #FF542F;
    text-shadow: 0 0 5px grey;
    /*background-image: url("../img/hexagone.svg");*/
    /*background-size: 75px;*/
    /*background-repeat: no-repeat;*/
    /*background-position: 25%;*/
    padding: 5px 0 10px 0;
    margin: 0;
}

::-webkit-input-placeholder { color: #D3D3D3; }
:-moz-placeholder { color: #D3D3D3; } /* Firefox 18- */
::-moz-placeholder { color: #D3D3D3; }  /* Firefox 19+ */
:-ms-input-placeholder { color: #D3D3D3; }

* {
    border-radius: 0 !important;
}

/* Maintenir un espace vertical constant entre les boutons des formulaires bootstrat en ligne. */
.form-inline {
    margin-top: -5px;
}

.form-inline .form-group {
    margin-top: 5px;
}



body {
    background-image: url("../img/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/* Ajouter des ombres pour dÃ©tacher le contenu du fond. */
.navbar, .panel, .alert {
    box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
}

/* Texte d'intro du formulaire promesse/don */
.intro_promo {
    font-family: sans-serif;
    font-size: 1.2em;
    margin-bottom: 20px;
}

#header {
    margin: 0;
    padding-bottom: 5px;
}

/* Couleur de bouton de don. */
.btn-vert {
    color: #FFFFFF;
    background-color: #8DD316;
    border-color: #518100;
}

.btn-vert:hover {
    color: #FFFFFF;
    background-color: #6CA50A;
}

/* Couleur de bouton de promesse. */
.btn-bleu {
    color: #FFFFFF;
    background-color: #117D8C;
    border-color: #014B55;
}

.btn-bleu:hover {
    color: #FFFFFF;
    background-color: #09616D;
}

.btn-rouge {
    color: #FFFFFF;
    background-color: #E42618;
    border-color: #8B0A00;
}

.btn-rouge:hover {
    color: #FFFFFF;
    background-color: #B3170B;
}

.pied-de-page {
    height: 100px;
    font-size: x-small;
}

#spacer {
    height: 100px;
}

/* Aligner le texte au centre des popovers bootstrap. */
.popover {
    text-align: center;
}

.next-panel-body {
    padding-top: 0;
}

.panel-end {
    text-align: center;
}

/* SÃ©parateur de navbar Bootstrap vertical */
.navbar .divider-vertical {
    height: 50px;
    margin: 0 9px;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #d7d7d7;
}

.navbar-inverse .divider-vertical {
    border-right-color: #222222;
    border-left-color: #111111;
}

@media (max-width: 767px) {
    .navbar-collapse .nav > .divider-vertical {
        display: none;
    }
}

/* Texte des pages d'information. */
.blabla {
    text-align: justify;
}

.infos-sous-titre {
    font-style: italic;
    font-weight: bold;
    color: #E42618;
}

.valide {
    color: green;
}
.nonvalide {
    color: red;
}

html, body {
            margin: 0px;
            font-family: sans-serif;
            height: 100%;
            color: #3c3c3c;
        }
        .container-fluid {
            display: table;
            height: 100%;
            width: 100%;
            background-image: url("https://tools.univ-jfc.fr/images/zoom/fond-zoom.png");  /*customize background image*/
            background-size: cover;
        }
        .content-body {
            display: table-cell;
            vertical-align: middle;
        }
        a {
            text-decoration: none;
            color: #ff542f;
        }

        a:hover {
            text-decoration: none;
        }
        .content {
            /*customize position*/
            padding: 40px;
            max-width: 450px;
            margin-left: 45%;
        }
        h1 {
            padding-top: 20px;
            padding-bottom: 20px;
            font-weight: normal;
        }
        p {
            font-size: 15px;
        }
        .button {
            background-color: #3c3c3c;
            border-color: #2D8CFF;
            display: inline-block;
            text-align: center;
            margin: 10px 0;
            transition: .3s ease;
        }
        .button::after {
        		display: block;
        		content: "";
  				height: 5px;
  				width: 100%;
  				background: #3c3c3c;
  			}
        .button:hover::after {
  				background: #ff542f;
  				background: -moz-linear-gradient(left, #ff542f 0%, #e60046 17%, #5f3787 34%, #5f3787 34%, #004b9b 50%, #009be1 66%, #41a528 83%, #41a528 83%, #ebc300 100%);
				background: -webkit-linear-gradient(left, #ff542f 0%,#e60046 17%,#5f3787 34%,#5f3787 34%,#004b9b 50%,#009be1 66%,#41a528 83%,#41a528 83%,#ebc300 100%);
				background: linear-gradient(to right, #ff542f 0%,#e60046 17%,#5f3787 34%,#5f3787 34%,#004b9b 50%,#009be1 66%,#41a528 83%,#41a528 83%,#ebc300 100%);
        }
        .btn-text {
            color: white;   /*customize button font color */
            font-size: 17px;
            padding: 12px 20px 7px;
            display: block;
            width: 120px;
            text-align: center;
        }
        .made-with {
            padding-top: 15px;
            padding-bottom: 0;
            margin-bottom: 0;
        }
        .row > div {
            display: inline-block;
            vertical-align: middle;
        }
        .right {
            margin-left: 15px;
        }
        .right > span{
            display: block;
        }

        .inuc-logo {
            width: 250px;
            height: auto;
        }
        .footer {
            display: table-row;
            height: 60px;
            text-align: center;
            background-color: rgba(255, 255, 255, 0.4);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
            vertical-align: middle;
        }
        .footer a {
            padding-right: 40px;
            width: 99px;
            height: 19px;
            opacity: 0.6;
            font-size: 14px;
            font-weight: normal;
            font-style: normal;
            font-stretch: normal;
            line-height: normal;
            letter-spacing: normal;
            color: #2d292a !important;
            line-height: 60px;
        }

        @media screen and (max-width: 768px) {
            h1 {
                font-size: 27px;
            }
            .row {
                margin-bottom: 15px;
            }
            .row > div {
                display: block;
            }

            .footer {
                padding-bottom: 15px;
                height: 40px;
            }

            .footer a {
                display: block;
                width: 100%;
                height: inherit;
                padding-left: 0;
                padding-right: 0;
            }

            .content {
                margin: auto;
            }

            .content > div, .made-with {
                text-align: center;
            }
        }
.ui-datepicker .ui-datepicker-title {
    color: #000000;
}
button.appel-parapheur[disabled] {
    opacity: 0.5;
    cursor: progress;
}
div.exergue {
    background-color: lightsalmon;
    padding: 2rem;
}